/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 01/05/2015 : SCA : V2.1
 * Creation 
 * Version : 24/03/2016 : SCA : V2.2 (PSWS-H2020)
 * ----------------------------------------
 */
package fr.tlse.irap.pt.client.controller.common;

import fr.tlse.irap.spaceElement.SpaceElement;

public interface ISpaceElementMenu {
	
	public void runShowAllPlanets();
	public void runShowAllProbes();
	public void runShowAllComets();
	public void runShowStartEnd();
	public void runShowPlanet(SpaceElement spaceElement);
	public void runShowProbe(SpaceElement spaceElement);
	public void runShowComet(SpaceElement spaceElement);

}
